html,
body {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	padding: 0;
	margin: 0;
	color: rgba(0,0,0, 0.8);
    line-height: 1.33;
    background-color: #efebea;
    overflow-x: hidden;
}
p{
	margin-bottom: 15px;
}
h1, h2, h3, h4, h5, h6{
	margin: 0;
	margin-bottom: 10px;
}
h3, h4, h5, h6{
	line-height: 1.4;
	font-weight: 500;
}
h1{
	font-size: 54px;
}
h2{
	font-size: 36px;
}
h3{
	font-size: 35px;
}
h4{
	font-size: 26px;
}
h5{
	font-size: 22px;
}
h6{
	font-size: 20px;
}
 a:hover{
	 text-decoration: none;
 }
 a {
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
	transition-duration: 0.3s;
	text-decoration: none;
}
a{
	color: #336699;
}
:focus{
	outline: none;
}
img{
	max-width: 100%;
	display: block;
}
*{
	box-sizing: border-box;
}
ul{
	padding: 0;
	margin: 0;
}
/*=======================
       Page Layout
=======================*/
.clear{
	clear: both;
}
.text-center{
	text-align: center;
}
.header-container{
    max-width: 920px;
    margin: 0 auto;
}
.container{
	max-width: 920px;
    margin: 0 auto;
}
.home #content, .resources-template, .has-bg{
    background-image: url("../images/bg.jpg");
	background-size: cover;
	background-position: center;
}
#header{
    padding-top: 75px;
    padding-bottom: 25px;
	background-image: url("../images/bg.jpg");
	background-size: cover;
	background-position: center;
}


.page-template-template-resources #header,
.page-template-template-contact #header,
.page-template-template-survey #header,
.page-template-template-education #header,
.page-template-template-about-film #header,
.error404 #header,
.page-template-default #header{
	background: #FFF;
}

.header-flex{
    display: flex;
}
.header-flex .nav{
    width: 400px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.header-flex .logo{
    width: calc(100% - 400px);
}
.header-flex .logo img{
    max-width: 100%;
    padding-right: 20px;
}
.menu-primary{
    list-style: none;
    display: inline-block;
}
.menu-primary li{
    display: inline-block;
    margin-right: 15px;
	position: relative;
}
.menu-primary li:last-child{
    margin-right: 0;
}
.menu-primary li a{
    font-weight: bold;
    opacity: 0.5;
    color: #000;
    transition: all 0.3s;
}
.menu-primary li.current-menu-item>a{
	opacity: 1;
}
.menu-primary li.current_page_ancestor>a{
	opacity: 1;
}
.menu-primary li a:hover{
    opacity: 1;
}
.menu-primary li:hover .sub-menu{
	display: block;
}
.sub-menu{
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 150px;
	background: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	display: none;
	z-index: 99;
}
.sub-menu li{
	display: block;
	border-bottom: 1px solid #eee;
	margin-right: 0;
}
.sub-menu li:last-child{
	border-bottom: 0;
}
.sub-menu li a{
	padding: 6px 10px;
	display: block;
}
#footer{
    background: #FFF;
}
#footer .seperate-bg{
    height: 49px;
    background-image: url("../images/footer-bg.jpg");
    background-size: 50%;
    background-position: center;
	background-repeat: repeat;
}
.container-footer{
    max-width: 920px;
    margin: 37px auto 0;
    padding-bottom: 25px;
    display: flex;
	position: relative;
}
.container-footer .menu-left{
    width: 70%;
    display: flex;
    align-items: flex-end;
    padding-bottom: 8px;
}
.container-footer .footer-menu{
    list-style: none;
    display: inline-block;
}
.container-footer .footer-menu li{
    display: inline-block;
    margin-right: 15px;
}
.container-footer .footer-menu li a{
    color: #000;
    opacity: 0.7;
    transition: all 0.3s;
    font-weight: bold;
}
.container-footer .footer-menu li a:hover{
    opacity: 1;
}
.container-footer .footer-logo{
    width: 30%;
    display: flex;
    justify-content: flex-end;
}
#menuToggle{
    display: none;
}
.page-banner{
	margin-bottom: 30px;
}
.page-banner img{
	min-height: 488px;
	width: 100%;
	object-fit: cover;
}
.page-banner .caption{
	margin-top: 30px;
}
.page-banner .caption .title{
	font-size: 30px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	padding: 0;
	margin-bottom: 0;
}
.main-content{
	padding: 100px 0;

}
.main-content .page-content{
	padding-left: 0;
}
.survey{
	background: rgba(255,255,255,0.5);
	padding: 20px 40px 32px;
	margin-top: 60px;
}
.survey .title{
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 7px;
}
.survey .title a{
	color: #000;
}
.survey .caption{
	display: flex;
}
.survey .caption .button-left{
	width: 164px;
	padding-top: 4px;
}
.survey .caption .desc{
	width: calc(100% - 0);
	color: #000;
}
.btn{
	padding: 6px 18px;
	border: 1px solid #777;
	display: inline-block;
	color: #000;
	transition: all 0.2s;
}
.btn:hover{
	border-color: #000;
	background: #000;
	color: #FFF;
}
.text-right{
	text-align: right;
}
.home-banner .video-preview .title{
	cursor: pointer;
}
.home-banner .video-preview .title a{
	color: #FFF;
}
.home-banner .video-preview{
	transition: all 0.5s;
}
.home-banner{
	position: relative;
	overflow: hidden;
}
.home-banner.active .video-preview{
	opacity: 0;
}
.home-banner .video-description{
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	background: rgba(0,0,0,0.25);
	z-index: 9;
	color: #FFF;
	padding: 40px 40px 40px 22%;
	transition: all 0.4s;
}
.back-video{
	position: absolute;
	bottom: 12px;
	left: 15px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	transition: all 0.2s;
	transition-delay: 0s;
	opacity: 1;
	z-index: 10;
	text-decoration: none !important;
}
.home-banner.active .video-description{
	left: 0;
}
.home-banner .caption{
	/* margin-top: -10px; */

}
.video-preview .preview{
	min-height: 488px;
/* 	background: rgba(0,0,0,0.89); */
}
.video-preview video{
	height: 518px;
	width: 100%;
	margin-bottom: -7px;
}
.resources-content{
	background: rgba(255,255,255,0.5);
    padding: 20px 40px 32px;
    margin-top: 200px;
}

.list-people{
	margin-top: 0;
}
.list-people .row{
	margin-left: -10px;
	margin-right: -10px;
}
.list-people .row:before, .list-people .row:after{
	display: table;
	content: '';
	clear: both;
}
.list-people .col-3{
	width: 33.33%;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
.list-people .col-3:nth-child(3n+1){
	clear: left;
}
.people-item{
	margin-bottom: 20px;
}
.people-item .avatar img{
	height: 293px;
	object-fit: cover;
	width: 100%;
	transition: all 0.5s;
}
.people-item .people-click{
	cursor: pointer;
}
.people-item .avatar{
	margin-bottom: 5px;
	overflow: hidden;
}
.people-item:hover .avatar img{
	transform: scale(1.15);
}
.people-item .name{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
	text-transform: uppercase;
}
.people-item .position{
	font-weight: bold;
}
.people-item .people-popup{
	opacity: 0;
	visibility: hidden;
	top: 30%;
	left: 50%;
	transition: all 0.5s;
	transform: translate(-50%, -50%);
	background: #FFF;
	max-width: 600px;
	width: 90%;
	position: fixed;
}
.people-item:before{
	position: fixed;
	width: 100%;
	height: 100%;
	content: '';
	z-index: 9;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.8);
	opacity: 0;
	visibility: hidden;
	transition: all 0.5s;
}
.people-item.popup-opened:before{
	opacity: 1;
	visibility: visible;
}
.people-popup .popup-content{
	padding: 30px 40px;
	background: #edeaea;
}

.people-item.popup-opened .people-popup{
	top: 50%;
	opacity: 1;
	visibility: visible;
	z-index: 999;
}
.close-popup{
	position: absolute;
	padding: 10px;
	border: 0;
	background: 0;
	right: 0;
	top: 0;
	color: #000;
	font-size: 20px;
}

.contact-box{
	background: rgba(0,0,0,0.25);
	color: #FFF;
	padding: 40px;
}
.contact-box .address{
	margin-bottom: 30px;
	font-size: 20px;
}
.page-title{
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 20px;
}
.wpcf7 form .wpcf7-response-output{
	margin: 1em 0;
}
input[type="text"], input[type="email"], input[type="url"],input[type="tel"], input[type="password"], input[type="search"], textarea{
	padding: 7px 15px;
	background: transparent;
	border: 1px solid #FFF;
	width: 100%;
	margin-top: 3px;
	color: #FFF;
	transition: all 0.3s;
	font-size: 18px;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="url"]:focus,input[type="tel"]:focus, input[type="password"]:focus, input[type="search"]:focus, textarea:focus{
	background: #FFF;
	color: #000;
}

textarea{
	height: 100px;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.contact-form p{
	margin-bottom: 15px;
}
.wpcf7-not-valid-tip{
	font-size: 16px;
    font-style: italic;
	color: red;
}
.contact-form input[type=submit]{
	padding: 12px 30px;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	background: rgba(255,255,255,0.8);
	color: #000;
	transition: all 0.3s;
}
.contact-form input[type=submit]:hover{
	background: #FFF;
}
.post-item{
	display: flex;
	margin-bottom: 30px;
}
.post-item .thumb{
	width: 250px;
	overflow: hidden;
}
.post-item .thumb img{
	transition: all 0.5s;
}
.post-item:hover .thumb img{
	transform: scale(1.15);
}
.post-item .caption{
	width: calc(100% - 250px);
	padding-left: 25px;
	padding-top: 10px;
}
.post-item .caption .title{
	font-size: 26px;
	font-weight: bold;
}
.post-item .caption .title a{
	color: #000;
}
.nikoh-pager_nav{
	text-align: center;
}
.page-numbers{
	list-style: none;
	display: inline-block;
}
.page-numbers li{
	display: inline-block;
	margin: 0 5px;
}
.page-numbers li a, .page-numbers li span{
	width: 40px;
	height: 40px;
	line-height: 38px;
	border: 1px solid #777;
	font-weight: bold;
}
.page-numbers li a{
	color: #000;
}
.page-numbers li span{
	background: #785028;
	color: #FFF;
}
.post-categories{
	list-style: none;
	margin-top: 30px;
}
.post-categories a{
	color: #785028;
}
.page-box{
	background: rgba(0,0,0,0.25);
	color: #FFF;
	padding: 40px;
}
.survey-page .survey{
	margin-top: 50px;
}
.take-survey{
	padding: 20px 40px 20px;
}
.education-survey{
	margin-top: 100px;
}
.page-box a{
	color: #FFF;
	text-decoration: underline;
}
.about-video{
	position: relative;
	padding-left: 22%;
}
.error-404{
	padding: 200px 0;
}
.error-title{
	font-size: 150px;
	font-weight: bold;
}
.error-text{
	font-size: 30px;
}
.people-title{
	background: #797979;
	margin-bottom: 20px;
	margin-top: 10px;
}
.resources-title{
	margin-top: 30px;
}
.people-title .title{
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	padding: 17px 26px;
	margin-bottom: 0;
}
.blog-desc{
	margin-bottom: 40px;
}
.home-banner .video-preview iframe{
	width: 100%;
	height: 56vw;
	background: #000;
}
.home-content{
	padding-bottom: 100px;
}
.about-the-film{
	background: rgba(255,255,255,0.5);
	padding: 40px;
}
.film-banner{
	margin-bottom: 60px;
}
.page-content ul{
	padding-left: 40px;
	margin-bottom: 20px;
}

.page-content ul li{
	margin-bottom: 10px;
}

/* #footer{
	background-image: url("../images/bg.jpg");
	background-size: cover;
	background-position: center;
} */
.copyright{
	position: absolute;
    right: 0;
    font-style: italic;
    color: #808080;
    top: -150px;
}



@media(max-width: 950px){
    .header-container, .container-footer{
        padding-left: 15px;
        padding-right: 15px;
        max-width: 100%;
    }
	.container{
		max-width: 100%;
		padding-left: 15px;
        padding-right: 15px;
	}
	.main-content .page-content{
		padding-left: 0;
	}
	.video-preview iframe{
		height: 55.2vw;
		width: 100%;
	}
	.video-preview .preview{
		min-height: 0;
	}
}

@media(max-width: 767px){
	.menu-primary li:hover .sub-menu{
		display: none;
	}
	.home-content{
		padding-bottom: 50px;
	}
	.film-banner{
		margin-bottom: 40px;
	}
	body{
		font-size: 16px;
	}
    #header{
        padding-top: 25px;
        position: relative;
    }
    #header .header-flex{
        display: block;
    }
    .header-flex .nav{
        display: block;
        width: 100%;
        position: absolute;
        top: 100%;
        left: 0;
        background: #FFF;
        z-index: 9;
        border-top: 1px solid #ddd;
        display: none;
    }
    .header-flex .logo{
        width: 80%;
        max-width: 500px;
    }
    #header .menu-primary{
        display: block;
        width: 100%;
    }
    #header .menu-primary li{
        width: 100%;
        border-bottom: 1px solid #ededed;
    }
    #header .menu-primary li a{
        padding: 10px 15px;
        display: block;
    }
    #menuToggle{
        display: inline-block;
        position: absolute;
        top: calc(50% + 4px);
        transform: translateY(-50%);
        right: 15px;
        z-index: 1;
        cursor: pointer;
    }
    #menuToggle span
    {
      display: block;
      width: 30px;
      height: 3px;
      margin-bottom: 7px;
      position: relative;
      background: #000;
      border-radius: 1px;
      z-index: 1;
      transform-origin: 4px 0px;
      transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
                  opacity 0.55s ease;
    }

    #menuToggle span:first-child{
      transform-origin: 0% 0%;
    }

    #menuToggle span:nth-last-child(3){
      transform-origin: 0% 100%;
    }
    #menuToggle.expaned span
    {
      opacity: 1;
      transform: rotate(-45deg) translate(0, -2px);
      background: #232323;
    }
    #menuToggle.expaned span:nth-last-child(2)
    {
      opacity: 0;
      transform: rotate(0deg) scale(0.2, 0.2);
    }
    #menuToggle.expaned span:nth-last-child(3)
    {
      transform: rotate(45deg) translate(0, -1px);
    }
    .container-footer{
        flex-direction: column;
        margin-top: 25px;
    }
    .container-footer .menu-left{
        width: 100%;
        order: 2;
        margin-bottom: 0;
        justify-content: center;
    }
    .container-footer .footer-logo{
        width: 100%;
        order: 1;
        justify-content: center;
        margin-bottom: 15px;
    }
    .container-footer .footer-menu li:last-child{
        margin-right: 0;
    }
	.page-banner{
		margin-bottom: 25px;
	}
	.main-content{
		padding: 40px 0;
	}
	.page-banner img{
		height: 51.368vw;
	}
	.video-preview .preview{
		min-height: 51.368vw;
	}
	.page-banner .caption .title{
/* 		padding: 12px 15px;
		font-size: 15px; */
		font-size: 26px;
	}
	.video-preview video{
		height: 51.368vw;
	}
	.about-the-film{
		padding: 20px;
	}
	.survey{
		margin-top: 30px;
		padding: 20px 20px 25px;
	}
	.survey .caption{
		display: block;
	}
	.survey .caption .button-left{
		width: 100%;
		margin-bottom: 10px;
	}
	.survey .caption .desc{
		width: 100%;
	}
	.back-video{
		font-size: 15px;
		bottom: 10px;
	}
	.home-banner .video-description{
		padding: 15px 15px 40px;
		overflow: hidden;

	}
	.home-banner .video-description .desc-content{
		overflow-y: auto;
		height: 100%;
	}
	.sub-menu{
		margin-left: 15px;
		box-shadow: none;
		position: relative;
		border-top: 1px solid #eee;
	}
	.menu-item .icon-down{
		position: absolute;
		background: #f1f1f1;
		width: 40px;
		height: 41px;
		right: 0;
		top: 0;
		z-index: 1;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.menu-item .icon-down:after{
		content: '';
		width: 0;
		height: 0;
		border-width: 6px;
		border-style: solid;
		border-color: transparent transparent #000 #000;
	    transform: rotate(-45deg);
		position: relative;
		top: -2px;
	}
	.menu-item.opened .icon-down:after{
		top: 3px;
		transform: rotate(135deg);
	}
	#header .menu-primary .sub-menu li:last-child{
		border-bottom: 0;
	}
	.list-people .col-3{
		width: 50%;
	}
	.list-people .col-3:nth-child(3n+1){
		clear: none;
	}
	.list-people .col-3:nth-child(2n+1){
		clear: left;
	}
	.contact-box{
		padding: 20px;
	}
	.page-title{
		font-size: 30px;
		margin-bottom: 15px;
	}
	.contact-box .address{
		font-size: 17px;
		margin-bottom: 20px;
	}
	.contact-form input[type=submit]{
		padding: 10px 30px;
	}
	.page-box{
		padding: 20px 20px 30px;
	}
	.education-survey{
		margin-top: 50px;
	}
	.page-banner img{
		min-height: auto;
	}
	.error-404{
		padding: 100px 0;
	}
	.error-title{
		font-size: 100px;
	}
	.survey .title{
		font-size: 24px;
	}
	h1{
		font-size: 46px;
	}
	h2{
		font-size: 30px;
	}
	h3{
		font-size: 26px;
	}
	h4{
		font-size: 22px;
	}
	h5{
		font-size: 18px;
	}
	h6{
		font-size: 15px;
	}
	.copyright{
		top: -107px;
		padding-right: 15px;
	}
}
@media(max-width: 580px){
	.list-people .col-3{
		width: 100%;
	}
	.post-item{
		display: block;
	}
	.post-item .thumb{
		width: 100%;
	}
	.post-item .thumb img{
		width: 100%;
	}
	.post-item .caption{
		width: 100%;
		padding-left: 0;
	}
}
